Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:24:58 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    I just returned some clothes yesterday           08:17 AM, 22nd Feb                     User                    when will my money be back           08:17 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:17 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:20 AM, 22nd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:22 AM, 22nd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:24 AM, 
 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137424